﻿body{
    background-color: #F6F6F8;
    background-image: url(/images/bg-gradient.jpg);
    background-repeat: repeat-x;
margin:0px;
padding:0px;
}



/* GLOBAL LAYOUT --------------------------------------------------------- */

#wrapper {
    background-color: #FFFFFF;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.65);
    display: block;
    margin: 0 auto 32px;
    max-width: 1280px;
    min-width: 976px;
    overflow: hidden;
}
.inner {
    margin: 0 auto;
    overflow: hidden;
    width: 944px;
}

/* HEADER ---------------------------------------------------------------- */

#header {
    display: block;
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 960px;
	border-bottom: 1px dotted #ddd;
}
#frontPage #header {
	border-bottom: 0px;
}

#homelogo {
    background-image: url(/images/homelogo.png);
    height: 80px;
    left: 0px;
    position: absolute;
    top: 0;
    width: 208px;
}
/* MENU 1 ------------------------------------------------- */
#FxPMenu1 {
    bottom: 7px;
    display: block;
    left: 208px;
    line-height: 32px;
    position: absolute;
}
#FxPMenu1 li {
    display: inline-block;
    float: left;
}
#FxPMenu1 a {
    color: #333333;
    display: block;
    padding: 0 8px;
}
#FxPMenu1 .FxPMenuRootLevelCurrentAText{
text-decoration:underline;
color:#999;
}
/* SØK ------------------------------------------------- */

#header #search {
    background:#eee;
    width: 144px;
    height: 24px;
    position: absolute;
    right: 0px;
	bottom: 16px;
	border-radius:4px;
}
#header .inputSearch{
	width:110px;
	height:20px;
	padding:2px;
	border:0px;
	float:left;
	background:transparent;
}
#header .btnSearch{
	background:transparent;
	width:24px;
	height:24px;
	float:right;
	color:transparent;
	background-image:url(/images/search.png);
	background-position:center top;
	border:0px;
}
#header .btnSearch:hover{
	background-position:center -26px;
	cursor:pointer;
}
#footer #search {
    background:#fff;
    width: 144px;
    height: 24px;
	margin-top:8px;
	border:1px solid #ddd;
	border-radius: 4px;
}
#footer .inputSearch{
	width:110px;
	height:20px;
	padding:2px;
	border:0px;
	float:left;
	background:transparent;
}
#footer .btnSearch{
	background:transparent;
	width:24px;
	height:24px;
	float:right;
	color:transparent;
	background-image:url(/images/search.png);
	background-position:center top;
	border:0px;
}
#footer .btnSearch:hover{
	background-position:center -26px;
	cursor:pointer;
}
/* MULTI LANG */
#header #setLanguage{
display:inline-block;
position:absolute;
right:8px;
top:0px;
font-size:11px;
line-height:28px;
}
#header #setLanguage a{
color:#666;
display:inline-block;
padding:0px 8px 0px 0px;
}

/* FOOTER ------------------------------------------------- */

#footer-outer {
    background-image: url(/images/section_divider_down.png);
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    margin-top: 24px;
    overflow: hidden;
    width: 100%;
}
#footer {
    background-image: url(/images/white-shadow.png);
    background-position: center 41px;
    background-repeat: no-repeat;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 944px;
}
#footer-top {
    border-bottom: 1px solid #DDDDDD;
    display: block;
    line-height: 40px;
    margin: 0 auto;
    overflow: hidden;
    width: 944px;
}
#footer-top #search{
	float:right;
}
#footer-top .breadCrumbs{
	display:inline-block;
	float:left;
	font-size:12px;
	font-style:italic;
	color:#666;
}
#footer-top .breadCrumbs a{
color:#666;
}
#footer-columns {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
    display: block;
    overflow: hidden;
    padding-bottom: 8px;
}
.footer-column a{
color:#666;
}
.footer-column {
    float: left;
    font-size: 11px;
    margin-left: 16px;
    overflow: hidden;
    padding-top: 6px;
	padding-bottom:16px;
    width: 224px;
}

.footer-column h4 {
    font-size: 14px;
    line-height: 28px;
}
.footer-column.first {
    margin-left: 0;
}
#nav-footer {
    border-top: 0px solid #ddd;
	border-bottom:1px solid #fff;
    box-shadow: 0 1px 0 #ddd;
    clear: both;
    display: block;
    line-height: 32px;
	margin-bottom:8px;
    overflow: hidden;
    width: 944px;
}
#nav-footer li {
    display: inline-block;
    float: left;
}

#nav-footer li a {
    color: #666666;
    display: block;
    font-size: 11px;
    padding: 0 10px;
}
#nav-footer li a:first-child {
	padding-left: 0px;
}
#footerlogo {
    bottom: 14px;
    position: absolute;
    right: 0;
}
#provider{
	display:block;
	overflow:hidden;
	line-height:16px;
	font-size:11px;
	margin-bottom:16px;
	text-align:center;
}
#provider a{
	color:#666;
}

/* END FOOTER */

/* BUTTONS */

.ctaButton{
display:inline-block;
clear:both;
float:left;
background:#0073B2;
color:#fff;
border-radius:4px;
border:0px;
font-size:13px;
padding:4px 12px 4px 12px;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.34) inset;
}
.ctaButton:hover{
background:#D8EAF4;
color:#0073B2;
}

/* HOME PAGE ---------------------------------------------- */

#frontpage-content-main{
	display:block;
	overflow:hidden;
    background-image: url(/images/black-shadow.png);
    background-position: center 1px;
    background-repeat: no-repeat;
	padding:24px 0px 16px 0px;
}
#frontpage-content-main #sidebar{
	float:left;
width:288px;
}
#frontpage-content-main #articleContent{
float:right;
overflow:hidden;
width:624px;
}

/* SUB PAGES */

/* MENU 2 */

#menu-2-outer{
display:block;
width:100%;
overflow:hidden;
}
#menu-2-outer .inner {
	padding-left: 8px;
	padding-right: 8px;
}
#menu-2-outer .breadCrumbs {
	display: inline-block;
	float: left;
line-height:36px;
	font-style: italic;
	font-size: 12px;
	display: none;
}
#menu-2-outer .breadCrumbs a {
	color: #666;
}
#FxPMenu2 ul{
display:inline-block;
overflow:hidden;
	float: right;
text-align:right;

/*-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.34) inset;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.34) inset;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.34) inset;
border-radius:3px;
background:#0073B2;
background-image:url(/images/white-shadow.png);
background-position:center 1px;
background-repeat:no-repeat;
*/
}
#FxPMenu2 ul li{
display:inline-block;
line-height:36px;
}
#FxPMenu2 ul li a{
display:block;
padding:0px 8px 1px 8px;
/*color:#eee;*/
font-size:13px;
	color: #333;
}
#FxPMenu2 ul li .FxPMenuRootLevelCurrentAText{
background-image:url(/images/menu-2-on.png);
background-position:center top;
background-repeat:no-repeat;
text-decoration:underline;
	color: #999;
}

/* CONTAINER */

#nonFrontPage #contentArea.inner{
margin-top:8px;
width:100%;
max-width:960px;
min-height:400px;
}

/* STD TEMPLATE */

#nonFrontPage .standard{
display:block;
overflow:hidden;
}

#nonFrontPage .standard #articleContent{
display:block;
overflow:hidden;
padding-left:8px;
width:600px;
float:left;
padding-top:16px;
}
#nonFrontPage .mainImg{
display:block;
overflow:hidden;
position:relative;
}
#nonFrontPage .mainImg img{
vertical-align:bottom;
position:relative;
z-index:0;
}
#nonFrontPage .mainImg .imgText{
position:absolute;
right:1px;
bottom:1px;
padding:0px 16px 0px 16px;
color:#fff;
background: rgba(0, 0, 0, 0.5);
font-size:11px;
font-style:italic;
line-height:28px;
}

#nonFrontPage .summary2{
	display:block;
	overflow:hidden;
	font-size:16px;
	line-height:24px;
	padding-bottom:8px;
	font-weight:300;
	color:#555;
	border-top:1px dotted #ddd;
border-bottom:1px dotted #ddd;
padding-top:8px;
margin-bottom:8px;
}
#nonFrontPage .mainbody{
	display:block;
	padding-bottom:24px;
}

/* SIDEBAR */

#nonFrontPage .standard #sidebar{
float:right;
display:block;
overflow:hidden;
width:312px;
margin-top:24px;
}

.quote{
display:block;
padding:16px;
font-style:italic;
font-size:15px;
line-height:23px;
margin:8px 0px 8px 0px;
background-color:#F5F5F5;
color:#777;
}
#nonFrontPage #moreImages{
display:block;
overflow:hidden;
margin:8px 0px 8px 0px;
background-color:#F5F5F5;
padding:12px;
}
#nonFrontPage #moreImages span{
display:block;
overflow:hidden;
margin-top:8px;
}
#nonFrontPage #moreImages span:first-child{
margin-top:0px;
}
#nonFrontPage #moreImages .imgText{
margin:0px;
font-size:11px;
font-style:italic;
}

/* LISTING ITEMS - 2 COLUMNS */

.col2 .PortalItemListTD_1,
.col2 .PortalItemListTD_2{
padding:8px;
vertical-align:top;
}
.col2 .PortalItemListTD_1{
padding-right:24px;
}
.col2 .PortalItemListTD_2{
padding-left:24px;
}
.col2 .smallList {
	width: 448px;
}
.col2 .smallList .smImageLink {
	margin-bottom: 6px;
}

/* LISTING ITEMS - 3 COLUMNS */

.col3 .smallList .smImageLink {
	max-width: 296px;
	margin-bottom: 4px;
	border: 0px;
}
.col3 .smallList {
	width: 296px;
}
.col3 #PortalItemListTable {	
}
.col3 .PortalItemListTD_1,
.col3 .PortalItemListTD_2,
.col3 .PortalItemListTD_3 {
	padding: 8px;
}
.col3 .PortalItemListTD_2 {
	padding-left: 20px;
	padding-right: 20px;
}
/* STD LIST TEMPLATE */

.smallList{
display:block;
overflow:hidden;
padding-bottom:8px;
}
.smallList .readMore{
display:block;
padding-top:4px;
}
.smallList .date{
display:none;
}
.smallList h3{
margin-bottom:4px;
}
.smallList .smImageLink{
float:right;
margin-left:16px;
margin-top:4px;
}

/* FEATURED ITEM - intro/fast toppsak */

#nonFrontPage .syz3-1002 #moreImages{
background:transparent;
padding:0px;
}
#nonFrontPage .syz3-1002{
margin-bottom:8px;
margin-top:0px;
display:block;
overflow:hidden;
}

/* LINKED ITEMS FROM STD TEMPLATE */

#related-items{
display:block;
overflow:hidden;
clear:both;
margin-top:24px;
margin-bottom:8px;
box-shadow:  0px 0px 3px rgba(0, 0, 0, 0.30) inset;
border-radius:4px;
background-image: linear-gradient(bottom, #EEEEEE 39%, #FFFFFF 100%);
background-image: -o-linear-gradient(bottom, #EEEEEE 39%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #EEEEEE 39%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #EEEEEE 39%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #EEEEEE 39%, #FFFFFF 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.39, #EEEEEE),
	color-stop(1, #FFFFFF)
);
}
#related-items .linked-item{
}
#related-items .linked-item .smallList{
margin:8px 16px 8px 16px;
width:424px;
}
#related-items .linked-item .smallList .summary1{
font-size:12px;
line-height:17px;
}
#related-items .linked-item .smallList:nth-child(odd){
float:right;
clear:right;

}
#related-items .linked-item .smallList:nth-child(even){
float:left;
}

/* CONTACT FORM */

#contact-form {
	background:#f4f4f4;
	display: block;
	overflow: hidden;
	padding: 8px;
	width: 448px;
	float: left;
}
.tblContact{
border-collapse:separate;
padding:8px;

font-size:12px;
margin-bottom:8px;
}
.tblContact input[type='text'],
.tblContact textarea{
padding:4px;
border:1px solid #ddd;
margin:4px;
margin-left:8px;
font-size:13px;
font-family:Arial, Sans-Serif;
width:288px;

}
.tblContact textarea {
		height: 100px;
}
#contact-column-1 div {
	float: right;
	width: 448px;
	text-align: right;
}
#contact-column-1 div a {
	display: block;
	clear: both;
	float: right;
	font-size: 14px;
	font-weight: 400;
}
#contact-column-1 div .ctaButton {
	float: right;
}

/* CONTACT US PAGE */

#contact-us-wrapper {
	display: block;
	overflow: hidden;
}
#contact-us-wrapper .summary2 {
	border: 0px;
	padding-bottom: 0px;
	margin-bottom: -24px;
	padding-bottom: 16px;
	border-bottom: 1px dotted #ddd;
}
#contact-column-1 {
	display: block;
	clear: both;
	overflow: hidden;
	width: 100%;

}
#contact-column-2 {
	display: block;
	clear: both;
	overflow: hidden;
	padding-top: 44px;
	padding: 8px;
	border: 1px dotted #ddd;

}
#contact-column-1 .mainbody {
	display: block;
	overflow: hidden;
	margin-top: 8px;

}
#contact-column-1 .mainbody table {
	width: 100%;
	margin-top: -8px;
	border-collapse: separate;
}
#contact-column-1 .mainbody table td {
	padding-right: 8px;
	padding-bottom: 8px;
	white-space: nowrap;
	vertical-align: bottom;
	line-height: 16px;
}
#contact-column-1 .mainbody table td b,
#contact-column-1 .mainbody table td strong {
	padding-right: 8px;
	padding-bottom: 0px;
	white-space: nowrap;
	font-weight: 600!important;
	color: #444;
	display: inline-block;
}
#contact-column-1 .mainbody table td strong {
	padding-top: 16px;
}
#contact-maps {
	display: block;
	overflow: hidden;
	float: right;
}
#contact-maps .ctaButton {
	width: 370px;
	text-align: center;
}



/* SEARCH RESULTS PAGE */

#searchBar {
	display: block;
	overflow: hidden;
	margin-bottom: 16px;
	position: relative;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px dotted #ddd;
}
#barPager {
	position: absolute;
	right: 0px;
	bottom: 8px;
}
#barPager select {
	border: 1px solid #ddd;
	padding: 3px;
	font-size: 13px;
	margin-left: 4px;
}
.inputSearchResult {
	padding: 3px;
	font-size: 13px;
	float: left;
	margin-right: 8px;
	border: 1px solid #ddd;
	width: 320px;
}
.btnSearchResult {
	display: inline-block;
	font-size: 13px;
	background: #0073B2;
	color: #fff;
	border-radius: 4px;
	border: 0px;
	padding: 3px;
	margin-right: 8px;
}
.btnSearchResult:hover {
	background: #444;
	cursor: pointer;
}
#searchExtras {
	float: right;
	width: 240px;
	padding: 8px;
	overflow: hidden;
	background: #EEEEEE;
	margin-top: 8px;
}
#searchResultWrap {
	float: left;
	width: 674px;
	overflow: hidden;
}
#pager {
	display: block;
	overflow: hidden;
	clear: both;
	margin-top: 16px;
	background: #eee;
	padding: 0px 8px 0px 8px;
	line-height: 28px;
}
.searchResultItem {
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #ddd;
	padding: 8px;
	padding-left: 0px;
}
.searchResultItem .url,
.searchResultItem .bread {
	display: block;
	font-size: 12px;
}
.searchResultItem .smallList {
	display: block;
	width: 652px;
}


/* SITEMAP */

.FxPSiteMapHierTable{}
.FxPSiteMapHierTable td,
.FxPSiteMapAlphaTable td {
	padding: 3px;
}
.FxPSiteMapAlphaLetterTd {
	background: #ddd;
	text-align: center;
	font-weight: 600;
}

/* EMARKETEER EMBEDDED FORM */

.emarketeer-outer {
	background: #eee;
padding: 8px;
	margin-left: -8px;
}

body.eMarketeer {


}
.form-script-wrapper {
	display: block;
	overflow: hidden;
	background: #EEEEEE;
	color: #555;
}
.form-script-wrapper iframe {
	border: 0;
}
.form-script-wrapper input[type='text'] {
	border: 1px solid #ddd;
	padding: 3px;
	margin-bottom: 2px;
	width: 304px!important;
}
.form-script-wrapper input[type='checkbox'] {
	margin-right: 4px;
}
.form-script-wrapper button {
	background: none repeat scroll 0 0 #0073B2;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.34) inset;
    clear: both;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 13px;
    padding: 4px 12px;
}
.form-script-wrapper button:hover {
	cursor: pointer;
	text-decoration: underline;
	background: #333;
}
.form-script-wrapper label.error {
	color: red;
	display: inline-block;
	margin-left: 4px;
}
.form-script-wrapper label.ok {
	width: 20px;
	height: 20px;
	background-image: url(/images/check-20.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	margin-left: 4px;
	float: right;
}